Loading...
Searching...
No Matches
configall_system_msc.h File Reference

Go to the source code of this file.

## Macros

#define | F77_FUNC(name, NAME)
#define | F77_FUNC_(name, NAME)
#define | HAVE_CASSERT 1
#define | HAVE_CCTYPE 1
#define | HAVE_CFLOAT 1
#define | HAVE_CMATH 1
#define | HAVE_CSTDARG 1
#define | HAVE_CSTDIO 1
#define | HAVE_CSTDLIB 1
#define | HAVE_CSTRING 1
#define | HAVE_CTIME 1
#define | HAVE_CSTDDEF 1
#define | HAVE_MEMORY_H 1
#define | HAVE_RAND 1
#define | HAVE_STDLIB_H 1
#define | HAVE_STD__RAND 1
#define | HAVE_STRING_H 1
#define | HAVE_SYS_STAT_H 1
#define | HAVE_SYS_TYPES_H 1
#define | HAVE__SNPRINTF 1
#define | SIZEOF_DOUBLE 8
#define | SIZEOF_INT 4
#define | SIZEOF_INT_P 8
#define | SIZEOF_LONG 4
#define | STDC_HEADERS 1

## Macro Definition Documentation

## F77_FUNC

#define F77_FUNC | ( |  | name,
|  |  | NAME )

Value:
NAME

Definition at line 11 of file configall_system_msc.h.

## F77_FUNC_

#define F77_FUNC_ | ( |  | name,
|  |  | NAME )

Value:
NAME

Definition at line 14 of file configall_system_msc.h.

## HAVE_CASSERT

#define HAVE_CASSERT 1

Definition at line 31 of file configall_system_msc.h.

## HAVE_CCTYPE

#define HAVE_CCTYPE 1

Definition at line 34 of file configall_system_msc.h.

## HAVE_CFLOAT

#define HAVE_CFLOAT 1

Definition at line 37 of file configall_system_msc.h.

## HAVE_CMATH

#define HAVE_CMATH 1

Definition at line 43 of file configall_system_msc.h.

## HAVE_CSTDARG

#define HAVE_CSTDARG 1

Definition at line 46 of file configall_system_msc.h.

## HAVE_CSTDIO

#define HAVE_CSTDIO 1

Definition at line 49 of file configall_system_msc.h.

## HAVE_CSTDLIB

#define HAVE_CSTDLIB 1

Definition at line 52 of file configall_system_msc.h.

## HAVE_CSTRING

#define HAVE_CSTRING 1

Definition at line 55 of file configall_system_msc.h.

## HAVE_CTIME

#define HAVE_CTIME 1

Definition at line 58 of file configall_system_msc.h.

## HAVE_CSTDDEF

#define HAVE_CSTDDEF 1

Definition at line 61 of file configall_system_msc.h.

## HAVE_MEMORY_H

#define HAVE_MEMORY_H 1

Definition at line 85 of file configall_system_msc.h.

## HAVE_RAND

#define HAVE_RAND 1

Definition at line 88 of file configall_system_msc.h.

## HAVE_STDLIB_H

#define HAVE_STDLIB_H 1

Definition at line 100 of file configall_system_msc.h.

## HAVE_STD__RAND

#define HAVE_STD__RAND 1

Definition at line 103 of file configall_system_msc.h.

## HAVE_STRING_H

#define HAVE_STRING_H 1

Definition at line 109 of file configall_system_msc.h.

## HAVE_SYS_STAT_H

#define HAVE_SYS_STAT_H 1

Definition at line 112 of file configall_system_msc.h.

## HAVE_SYS_TYPES_H

#define HAVE_SYS_TYPES_H 1

Definition at line 115 of file configall_system_msc.h.

## HAVE__SNPRINTF

#define HAVE__SNPRINTF 1

Definition at line 130 of file configall_system_msc.h.

## SIZEOF_DOUBLE

#define SIZEOF_DOUBLE 8

Definition at line 133 of file configall_system_msc.h.

## SIZEOF_INT

#define SIZEOF_INT 4

Definition at line 136 of file configall_system_msc.h.

## SIZEOF_INT_P

#define SIZEOF_INT_P 8

Definition at line 139 of file configall_system_msc.h.

## SIZEOF_LONG

#define SIZEOF_LONG 4

Definition at line 142 of file configall_system_msc.h.

## STDC_HEADERS

#define STDC_HEADERS 1

Definition at line 145 of file configall_system_msc.h.